/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
#main-menu a {
    font-size: 16px;
}

#region-content {
  padding-left:15px;
  padding-right: 15px;
  width: 590px;
}

#region-sidebar-second {
  margin-top:30px;
  padding-left:15px;
  padding-right: 15px;
  width: 270px;
}

#region-footer-first {
  width: 920px;
}

/* Show fancier logo and graphic */
.logo-img, #region-header-first {
  display:none; 
}

.view-random-image .views-row {
  padding-bottom: 20px;
}


#region-branding {
  background-image: url('../header-medium.png');
  width: 960px !important;
}

#region-footer-second {
  background-image: url('../footer.png');
  width: 960px !important;
}